msgid ""
msgstr ""
"Project-Id-Version: Planet Foundation\n"
"POT-Creation-Date: 2014-08-05 12:39-0800\n"
"PO-Revision-Date: 2014-08-05 12:40-0800\n"
"Last-Translator: \n"
"Language-Team: NorCal Planet\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPath-1: ../lib\n"

#: ../404.php:46
msgid "Oops! Page Not Found"
msgstr ""

#: ../404.php:51
msgid ""
"This page might have been deleted, had its name changed, or is temporarily "
"unavailable."
msgstr ""

#: ../404.php:53
msgid ""
"Are any of these options ever useful?  Well you can give them a try anyway:"
msgstr ""

#: ../404.php:55
msgid "Check your spelling"
msgstr ""

#: ../404.php:56
#, php-format
msgid "Return to the <a href=\"%s\">home page</a>"
msgstr ""

#: ../404.php:57
msgid "Click the <a href=\"javascript:history.back()\">Back</a> button"
msgstr ""

#: ../footer.php:45 ../lib/customizer.php:791
msgid "Address"
msgstr ""

#: ../footer.php:46
msgid "USA"
msgstr ""

#: ../footer.php:47
msgid "All rights reserved"
msgstr ""

#: ../footer.php:49
msgid "Site Theme"
msgstr ""

#: ../footer.php:49
msgid "Planet Foundation"
msgstr ""

#: ../footer.php:54
msgid "Contact Us"
msgstr ""

#: ../footer.php:58 ../lib/customizer.php:840
msgid "Phone"
msgstr ""

#: ../footer.php:59 ../lib/customizer.php:852
msgid "Fax"
msgstr ""

#: ../footer.php:61
msgid "Email Us"
msgstr ""

#: ../footer.php:65
msgid "Stay in Touch"
msgstr ""

#: ../author-bio.php:18
#, php-format
msgid "About %s"
msgstr ""

#: ../author-bio.php:22
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../content-none.php:19
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:22
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: ../excerpt-video.php:43 ../excerpt.php:34
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../functions.php:71
msgid "A Good Featured Size"
msgstr ""

#: ../content-gallery.php:33 ../content-video.php:30 ../content.php:35
#: ../content-image.php:30
msgid "Edit Post"
msgstr ""

#: ../content-gallery.php:35 ../content-video.php:32 ../content.php:37
#: ../content-image.php:32 ../page.php:61
msgid "Edit Page"
msgstr ""

#: ../content-gallery.php:47 ../excerpt-gallery.php:36
msgid "Post is marked as a gallery but no gallery found"
msgstr ""

#: ../comments.php:27
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: ../comments.php:28
#, php-format
msgid "%1$s"
msgstr ""

#: ../comments.php:29
msgid "(Edit)"
msgstr ""

#: ../comments.php:35
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../comments.php:50
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:55
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:66
msgid "No Responses to"
msgstr ""

#: ../comments.php:66
msgid "One Response to"
msgstr ""

#: ../comments.php:66
msgid "% Responses to"
msgstr ""

#: ../comments.php:73
msgid "&larr; Older comments"
msgstr ""

#: ../comments.php:74
msgid "Newer comments &rarr;"
msgstr ""

#: ../comments.php:83
msgid "Comments are closed."
msgstr ""

#: ../excerpt.php:39
msgid "Posted"
msgstr ""

#: ../search.php:41
msgid "Search Results for"
msgstr ""

#: ../excerpt-image.php:35
msgid ""
"This is an image post.  Put an image in your content or set your featured "
"image"
msgstr ""

#: ../lib/supports.php:36
msgid "Navigation Menu"
msgstr ""

#: ../lib/utilities.php:49
#, php-format
msgid "Posted on %s at %s."
msgstr ""

#: ../lib/utilities.php:52
#, php-format
msgid "%s at %s."
msgstr ""

#: ../lib/utilities.php:57
#, php-format
msgid "Posted on %s @ %s."
msgstr ""

#: ../lib/utilities.php:60
#, php-format
msgid "%s @ %s."
msgstr ""

#: ../lib/utilities.php:101
msgid "Written by"
msgstr ""

#: ../lib/utilities.php:110
#, php-format
msgid "View other Posts by %s"
msgstr ""

#: ../lib/customizer.php:34 ../lib/customizer.php:42
msgid "Logo"
msgstr ""

#: ../lib/customizer.php:50
msgid "Fonts Styles"
msgstr ""

#: ../lib/customizer.php:84
msgid "Google Font Address"
msgstr ""

#: ../lib/customizer.php:98
msgid "Site Title Style"
msgstr ""

#: ../lib/customizer.php:112
msgid "Site Tagline Style"
msgstr ""

#: ../lib/customizer.php:126
msgid "Site Sub-Tagline Style"
msgstr ""

#: ../lib/customizer.php:140
msgid "Post Title Style"
msgstr ""

#: ../lib/customizer.php:154
msgid "Sidebar Title Style"
msgstr ""

#: ../lib/customizer.php:167
msgid "Footer Title Style"
msgstr ""

#: ../lib/customizer.php:180
msgid "Main Paragraph Style"
msgstr ""

#: ../lib/customizer.php:194
msgid "Sidebar Paragraph Style"
msgstr ""

#: ../lib/customizer.php:208
msgid "Footer Paragraph Style"
msgstr ""

#: ../lib/customizer.php:222
msgid "Navigation Menu Link Style"
msgstr ""

#: ../lib/customizer.php:236
msgid "Navigation Menu Link on Hover Style"
msgstr ""

#: ../lib/customizer.php:250
msgid "Main Link Style"
msgstr ""

#: ../lib/customizer.php:263
msgid "Main Link on Hover Style"
msgstr ""

#: ../lib/customizer.php:277
msgid "Sidebar Link Style"
msgstr ""

#: ../lib/customizer.php:291
msgid "Sidebar Link on Hover Style"
msgstr ""

#: ../lib/customizer.php:305
msgid "Footer Link Style"
msgstr ""

#: ../lib/customizer.php:319
msgid "Footer Link on Hover Style"
msgstr ""

#: ../lib/customizer.php:371
msgid "Right Sidebar Background Color"
msgstr ""

#: ../lib/customizer.php:383
msgid "Left Sidebar Background Color"
msgstr ""

#: ../lib/customizer.php:439
msgid "Sub-tagline"
msgstr ""

#: ../lib/customizer.php:531
msgid "Slideshow"
msgstr ""

#: ../lib/customizer.php:533
msgid ""
"Front page slide show configuration.  Uses Zurb Foundation Orbit javascript "
"plugin.  Overrides Header Image on the front page."
msgstr ""

#: ../lib/customizer.php:540
msgid "Slideshow Effect"
msgstr ""

#: ../lib/customizer.php:552
msgid "Slide 1"
msgstr ""

#: ../lib/customizer.php:559
msgid "Slide Link 1"
msgstr ""

#: ../lib/customizer.php:565
msgid "Ken Burns Options 1"
msgstr ""

#: ../lib/customizer.php:571
msgid "Slide 2"
msgstr ""

#: ../lib/customizer.php:578
msgid "Slide Link 2"
msgstr ""

#: ../lib/customizer.php:584
msgid "Ken Burns Options 2"
msgstr ""

#: ../lib/customizer.php:591
msgid "Slide 3"
msgstr ""

#: ../lib/customizer.php:597
msgid "Slide Link 3"
msgstr ""

#: ../lib/customizer.php:603
msgid "Ken Burns Options 3"
msgstr ""

#: ../lib/customizer.php:610
msgid "Slide 4"
msgstr ""

#: ../lib/customizer.php:616
msgid "Slide Link 4"
msgstr ""

#: ../lib/customizer.php:622
msgid "Ken Burns Options 4"
msgstr ""

#: ../lib/customizer.php:630
msgid "Slide 5"
msgstr ""

#: ../lib/customizer.php:636
msgid "Slide Link 5"
msgstr ""

#: ../lib/customizer.php:642
msgid "Ken Burns Options 5"
msgstr ""

#: ../lib/customizer.php:654
msgid "Animation"
msgstr ""

#: ../lib/customizer.php:668
msgid "Pause on Hover"
msgstr ""

#: ../lib/customizer.php:678
msgid "Navigation Arrows"
msgstr ""

#: ../lib/customizer.php:688
msgid "Slide Numbers"
msgstr ""

#: ../lib/customizer.php:698
msgid "Timer Speed"
msgstr ""

#: ../lib/customizer.php:709 ../lib/customizer.php:720
msgid "Transition Speed"
msgstr ""

#: ../lib/customizer.php:730
msgid "Sidebars"
msgstr ""

#: ../lib/customizer.php:741
msgid "Sidebars on Large"
msgstr ""

#: ../lib/customizer.php:751 ../lib/customizer.php:759
msgid "Favicon"
msgstr ""

#: ../lib/customizer.php:768
msgid "Contact"
msgstr ""

#: ../lib/customizer.php:804
msgid "City"
msgstr ""

#: ../lib/customizer.php:816
msgid "State"
msgstr ""

#: ../lib/customizer.php:828
msgid "Zip"
msgstr ""

#: ../lib/customizer.php:865
msgid "Email page"
msgstr ""

#: ../lib/customizer.php:876
msgid "Display Planet Foundation in Footer"
msgstr ""

#: ../lib/customizer.php:884
msgid "Follow Us"
msgstr ""

#: ../lib/customizer.php:901
msgid "Facebook page"
msgstr ""

#: ../lib/customizer.php:913
msgid "Twitter page"
msgstr ""

#: ../lib/customizer.php:925
msgid "Google+ page"
msgstr ""

#: ../lib/customizer.php:937
msgid "Email list page"
msgstr ""

#: ../lib/customizer.php:949
msgid "You Tube channel"
msgstr ""

#: ../lib/customizer.php:960
msgid "Other Options"
msgstr ""

#: ../lib/customizer.php:991
msgid "Add Icons for Tablets and Phones"
msgstr ""

#: ../lib/customizer.php:999
msgid "Add Google Schema.org Markup"
msgstr ""

#: ../lib/customizer.php:1007
msgid "Add Facebook Open Graph Markup"
msgstr ""

#: ../lib/customizer.php:1015
msgid "Add Twitter Markup"
msgstr ""

#: ../lib/pagination.php:35
msgid "&laquo;"
msgstr ""

#: ../lib/pagination.php:36
msgid "&raquo;"
msgstr ""

#: ../lib/pagination.php:56
#, php-format
msgid ""
"Please assign a menu to the primary menu location under %1$s or %2$s the "
"design."
msgstr ""

#: ../lib/pagination.php:57
#, php-format
msgid "<a href=\"%s\">Menus</a>"
msgstr ""

#: ../lib/pagination.php:60
#, php-format
msgid "<a href=\"%s\">Customize</a>"
msgstr ""

#: ../lib/metaboxes.php:37
msgid "Other Planet Foundation Settings"
msgstr ""

#: ../lib/metaboxes.php:67
msgid "Show Author"
msgstr ""

#: ../lib/metaboxes.php:80
msgid "Show Title"
msgstr ""

#: ../lib/metaboxes.php:93
msgid "Show Tags"
msgstr ""

#: ../lib/widgets.php:21
msgid "Pre-header"
msgstr ""

#: ../lib/widgets.php:22
msgid ""
"Used to configure Pre-header.  If no widget is specified, logo, title, and "
"taglines will be used"
msgstr ""

#: ../lib/widgets.php:31
msgid "Right Sidebar"
msgstr ""

#: ../lib/widgets.php:32
msgid ""
"Used to configure right sidebars.  If no widget is specified, sidebar will "
"not be displayed"
msgstr ""

#: ../lib/widgets.php:41
msgid "Left Sidebar"
msgstr ""

#: ../lib/widgets.php:42
msgid ""
"Used to configure left sidebars.  If no widget is specified, sidebar will "
"not be displayed"
msgstr ""

#: ../lib/widgets.php:51
msgid "Footer"
msgstr ""

#: ../lib/widgets.php:52
msgid "Configure your Footer. Specifying a widget here will override default"
msgstr ""
